BBG - Feature #39

ESS - ESS Leave & Overtime Lanjutan
11/19/2020 05:07 PM - Aden Baihagqi

Status: Closed
Priority: Normal
Assignee: Alip Sudin
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/19/2020

0%
0.00 hour
0.00 hour

Description
Dear Alip,

Sisa task yg Ig developing tolong di selesaikan:

-Fungsi delegate hanya menampilkan peers dan atasan langsung aja di ESS Leave
-Validasi No 7 Overtime. Masih ngaco muncul validasi minus. Dan hanya muncul saat action approve

Tks

History

#1 - 11/23/2020 04:21 PM - Heriyas Nafward

- Status changed from New to Assigned

#2 - 12/03/2020 06:48 AM - Aden Baihaqi

- Status changed from Assigned to Developing

#3 - 12/03/2020 06:49 AM - Aden Baihaqi
- Status changed from Developing to QA Test
- Assignee changed from Alip Sudin to Aden Baihagi

#4 - 12/03/2020 06:49 AM - Aden Baihaqi
- Status changed from QA Test to Deploy
- Assignee changed from Aden Baihaqi to Alip Sudin

#5 - 12/03/2020 12:34 PM - Aden Baihaqi
- Status changed from Deploy to Closed

Done

07/02/2025
